<?xml version="1.0" encoding="ISO-8859-1"?>
<ClassTemplate>
<Header><![CDATA[Imports WebFoundations.WFForms.Toolbox.Entity.Attribute
<%%ClassAttribute%%> _
Public Class %%ClassName%%
Inherits WebFoundations.WFForms.Toolbox.Entity.ValueObject
]]></Header>
<ItemPrivate>
<![CDATA[Private %%PrivateName%% As %%PropertyType%%]]>
</ItemPrivate>
<ItemProperty>
<![CDATA[<%%PropertyAttribute%%> _
        Public Property %%PropertyName%%() As %%PropertyType%%
            Get
                Return (Me.%%PrivateName%%)
            End Get
            Set(ByVal Value As %%PropertyType%%)
                Me.%%PrivateName%% = Value
            End Set
        End Property]]>
</ItemProperty>
<Footer>
<![CDATA[
End Class
]]>
</Footer>
</ClassTemplate>